@charset "ISO-8859-1";body{font-family:"Open Sans", sans-serif;color:#444;}
a{color:#428bca;}
a:hover{color:#9eccf4;text-decoration:none;}
h1, h2, h3, h4, h5, h6, .font-primary{font-family:"Raleway", sans-serif;}
a{color:#000000;transition:all .5s ease;}
.back-to-top{position:fixed;display:none;width:40px;height:40px;border-radius:3px;right:15px;bottom:15px;background:#122C5C;color:#fff;transition:display 0.5s ease-in-out;z-index:99999;}
.back-to-top i{font-size:24px;position:absolute;top:8px;left:8px;}
.back-to-top:hover{color:#fff;background:#122C5C;transition:background 0.2s ease-in-out;}
#header{height:70px;transition:all 0.5s;transition:all 0.5s;padding:10px 0;background:#fff;z-index:997;}
#header.header-scrolled{box-shadow:0px 0px 20px 0px rgba(0, 0, 0, 0.1);}
#header .logo h1{font-size:28px;margin:0;padding:10px 0;line-height:1;font-weight:400;letter-spacing:2px;text-transform:uppercase;font-family:"Times New Roman", Times, serif;}
#header .logo h1 a, #header .logo h1 a:hover{color:#122C5C;text-decoration:none;}
.nav-menu, .nav-menu *{margin:0;padding:0;list-style:none;}
.nav-menu > ul > li{position:relative;white-space:nowrap;float:left;}
.nav-menu a{display:block;position:relative;color:black;padding:12px 15px;transition:0.3s;font-size:14px;font-style:bold;font-family:Arial, Helvetica, sans-serif;}
.nav-menu a:hover, .nav-menu .active > a, .nav-menu li:hover > a{color:#122C5C;text-decoration:none;}
.nav-menu .drop-down ul{display:block;position:absolute;left:0;top:100%;z-index:99;opacity:0;visibility:hidden;padding:10px 0;background:#fff;box-shadow:0px 0px 30px rgba(127, 137, 161, 0.25);transition:ease all 0.3s;}
.nav-menu .drop-down:hover > ul{opacity:1;top:100%;visibility:visible;}
.nav-menu .drop-down li{min-width:180px;position:relative;}
.nav-menu .drop-down ul a{padding:10px 20px;font-size:14px;font-weight:500;text-transform:none;color:black;}
.nav-menu .drop-down ul a:hover, .nav-menu .drop-down ul .active > a, .nav-menu .drop-down ul li:hover > a{color:#122C5C;}
.nav-menu .drop-down > a:after{content:"\ea99";font-family:IcoFont;padding-left:5px;}
.nav-menu .drop-down .drop-down ul{top:0;left:100%;}
.nav-menu .drop-down .drop-down:hover > ul{opacity:1;top:0;}
.nav-menu .drop-down .drop-down > a{padding-right:35px;}
.nav-menu .drop-down .drop-down > a:after{content:"\eaa0";font-family:IcoFont;position:absolute;right:15px;}
@media (max-width:1366px){.nav-menu .drop-down .drop-down ul{left:-90%;}
.nav-menu .drop-down .drop-down:hover > ul{left:-100%;}
.nav-menu .drop-down .drop-down > a:after{content:"\ea9d";}
}
.mobile-nav{position:fixed;top:0;bottom:0;z-index:9999;overflow-y:auto;left:-260px;width:260px;padding-top:18px;background:#1f3548;transition:0.4s;}
.mobile-nav *{margin:0;padding:0;list-style:none;}
.mobile-nav a{display:block;position:relative;color:#e3f0fc;padding:10px 20px;font-weight:500;}
.mobile-nav a:hover, .mobile-nav .active > a, .mobile-nav li:hover > a{color:#9eccf4;text-decoration:none;}
.mobile-nav .drop-down > a:after{content:"\ea99";font-family:IcoFont;padding-left:10px;position:absolute;right:15px;}
.mobile-nav .active.drop-down > a:after{content:"\eaa0";}
.mobile-nav .drop-down > a{padding-right:35px;}
.mobile-nav .drop-down ul{display:none;overflow:hidden;}
.mobile-nav .drop-down li{padding-left:20px;}
.mobile-nav-toggle{position:fixed;right:15px;top:20px;z-index:9998;border:0;background:none;font-size:24px;transition:all 0.4s;outline:none !important;line-height:1;cursor:pointer;text-align:right;}
.mobile-nav-toggle i{color:#5c768d;}
.mobile-nav-overlay{width:100%;height:100%;z-index:9997;top:0;left:0;position:fixed;background:rgba(31, 53, 72, 0.7);overflow:hidden;display:none;}
.mobile-nav-active{overflow:hidden;}
.mobile-nav-active .mobile-nav{left:0;}
.mobile-nav-active .mobile-nav-toggle i{color:#fff;}
#hero{width:100%;height:calc(100vh - 114px);padding:0;overflow:hidden;}
#hero .carousel-item{width:100%;height:calc(100vh - 114px);background-size:cover;background-position:top right;background-repeat:no-repeat;overflow:hidden;}
#hero .carousel-item::before{content:'';background-color:rgba(0, 0, 0, 0.6);position:absolute;height:100%;width:100%;top:0;right:0;left:0;bottom:0;overflow:hidden;}
#hero .carousel-container{display:flex;justify-content:center;align-items:center;position:absolute;bottom:0;top:0;left:0;right:0;overflow:hidden;}
#hero .carousel-content{text-align:left;}
#hero .carousel-content1{text-align:center;}
@media (max-width:992px){#hero, #hero .carousel-item{height:calc(100vh - 70px);}
#hero .carousel-content.container{padding:0 50px;}
#hero .carousel-content1.container{padding:0 50px;}
}
#hero h2{color:#fff;margin-bottom:30px;font-size:36px;font-weight:900;text-align:center;}
#hero h6{color:#fff;margin-bottom:30px;font-size:32px;font-weight:400;text-align:center;}
#hero h5{color:#fff;margin-bottom:30px;font-size:28px;font-weight:400;text-align:center;}
#hero p{width:80%;-webkit-animation-delay:0.4s;animation-delay:0.4s;color:#fff;text-align:right;}
#hero .carousel-inner .carousel-item{transition-property:opacity;background-position:center top;}
#hero .carousel-inner .carousel-item,
#hero .carousel-inner .active.carousel-item-left,
#hero .carousel-inner .active.carousel-item-right{opacity:0;}
#hero .carousel-inner .active,
#hero .carousel-inner .carousel-item-next.carousel-item-left,
#hero .carousel-inner .carousel-item-prev.carousel-item-right{opacity:1;transition:0.5s;}
#hero .carousel-inner .carousel-item-next,
#hero .carousel-inner .carousel-item-prev,
#hero .carousel-inner .active.carousel-item-left,
#hero .carousel-inner .active.carousel-item-right{left:0;transform:translate3d(0, 0, 0);}
#hero .carousel-control-prev, #hero .carousel-control-next{width:10%;}
#hero .carousel-control-next-icon, #hero .carousel-control-prev-icon{background:none;font-size:48px;line-height:1;width:auto;height:auto;}
#hero .carousel-indicators li{cursor:pointer;}
#hero .btn-get-started{font-family:"Raleway", sans-serif;font-weight:500;font-size:14px;letter-spacing:1px;display:inline-block;padding:12px 32px;border-radius:5px;transition:0.5s;line-height:1;margin:10px;color:#fff;-webkit-animation-delay:0.8s;animation-delay:0.8s;border:0;background:#428bca;}
#hero .btn-get-started:hover{background:#1c5c93;}
@media (max-width:768px){#hero h2{font-size:28px;}
#hero h6{font-size:20px;}
#hero h5{font-size:18px;}
}
@media (min-width:1024px){#hero p{width:60%;}
#hero .carousel-control-prev, #hero .carousel-control-next{width:5%;}
}
.owl-theme .owl-dots{text-align:center;margin-top:18px;}
.owl-theme .owl-dots .owl-dot{display:inline-block;}
.owl-theme .owl-dots .owl-dot span{width:16px;height:9px;margin:5px 5px;background:#000000;border:0px solid #000000;display:block;transition:all 0.6s ease-in-out;cursor:pointer;border-radius:0px;}
.owl-theme .owl-dots .owl-dot:hover span{background-color:#122C5C;}
.owl-theme .owl-dots .owl-dot.active span{background-color:#122C5C;width:35px;}
.owl-arrow .owl-nav{position:absolute;top:0;right:0;font-size:1.8rem;}
.owl-arrow .owl-nav .owl-prev,
.owl-arrow .owl-nav .owl-next{display:inline-block;transition:all 0.6s ease-in-out;color:#000000;}
.owl-arrow .owl-nav .owl-prev.disabled,
.owl-arrow .owl-nav .owl-next.disabled{transition:all 0.6s ease-in-out;color:#122C5C;}
.owl-arrow .owl-nav .owl-next{margin-left:15px;}
.nav-arrow-a .owl-arrow .owl-nav{font-size:1.8rem;margin-top:-110px;}
.nav-arrow-a .owl-arrow .owl-nav .owl-next{margin-left:15px;}
.nav-arrow-b .owl-arrow .owl-nav{position:absolute;top:0;right:0;font-size:1.2rem;}
.nav-arrow-b .owl-arrow .owl-nav .owl-prev,
.nav-arrow-b .owl-arrow .owl-nav .owl-next{padding:.7rem 1.5rem !important;display:inline-block;transition:all 0.6s ease-in-out;color:#ffffff;background-color:#122C5C;opacity:.9;}
.nav-arrow-b .owl-arrow .owl-nav .owl-prev.disabled,
.nav-arrow-b .owl-arrow .owl-nav .owl-next.disabled{transition:all 0.6s ease-in-out;color:#ffffff;}
.nav-arrow-b .owl-arrow .owl-nav .owl-prev:hover,
.nav-arrow-b .owl-arrow .owl-nav .owl-next:hover{background-color:#122C5C;}
.nav-arrow-b .owl-arrow .owl-nav .owl-next{margin-left:0px;}
section{padding:60px 0;}
.section-bg{background-color:#f5f9fc;}
.section-title{text-align:center;padding-bottom:30px;}
.section-title h2{font-size:32px;font-weight:600;margin-bottom:20px;padding-bottom:0;color:#5c768d;}
.section-title p{margin-bottom:0;}
.about{padding-bottom:30px;}
.about .container{box-shadow:0 5px 25px 0 rgba(214, 215, 216, 0.6);}
.about .video-box{position:relative;padding-top:50%;height:0;width:100%;}
.about .video-box>iframe{position:absolute;top:0;left:0;width:100%;height:100%;}
.about .section-title p{text-align:left;font-style:italic;color:#666;}
.about .about-content{padding:40px;}
.about .icon-box + .icon-box{margin-top:40px;}
.about .icon-box .icon{float:left;display:flex;align-items:center;justify-content:center;width:72px;height:72px;background:#f1f7fb;border-radius:6px;transition:0.5s;}
.about .icon-box .icon i{color:#428bca;font-size:32px;}
.about .icon-box:hover .icon{background:#428bca;}
.about .icon-box:hover .icon i{color:#fff;}
.about .icon-box .title{margin-left:95px;font-weight:700;margin-bottom:10px;font-size:18px;text-transform:uppercase;}
@media(max-width:992px){.about .icon-box .title{margin-left:40px;}
}
.about .icon-box .title a{color:#343a40;transition:0.3s;}
.about .icon-box .title a:hover{color:#428bca;}
.about .icon-box .description{margin-left:95px;line-height:24px;font-size:14px;}
@media (max-width:992px){.about .icon-box .description{margin-left:0px;}
.about .icon-box .icon{float:left;display:flex;align-items:center;justify-content:center;width:36px;height:23px;border-radius:none;transition:0.5s;}
}
.clients{padding-bottom:30px;}
.clients .icon-box{margin-bottom:20px;text-align:center;}
.clients .icon{display:flex;justify-content:center;}
.clients .title{font-weight:600;margin-bottom:15px;font-size:18px;position:relative;padding-bottom:15px;}
.clients .title::after{content:'';position:absolute;display:block;width:50px;height:2px;background:#428bca;bottom:0;left:calc(50% - 25px);}
.btn{transition:.5s ease;}
.btn.btn-a{border-radius:0;padding:1rem 3rem;letter-spacing:.05rem;}
.btn.btn-a{background-color:#000000;color:#ffffff;}
.btn.btn-a:hover{background-color:#122C5C;color:#000000;}
.icon-box .icon-box-icon{display:table-cell;vertical-align:top;font-size:36px;color:#000000;width:50px;padding-top:8px;}
.icon-box .icon-box-content{padding-top:18px;}
.display-table{width:100%;height:100%;display:table;}
.table-cell{display:table-cell;vertical-align:middle;}
.form-as label{color:#000000;position:relative;}
.form-as select.form-control-lg:not([size]):not([multiple]){height:3.5rem;}
.form-as .form-control{border-radius:0;font-size:1.1rem;font-weight:300;}
.form-as .form-control.form-control-a{height:3.5rem;}
.form-as .form-control:focus{box-shadow:none;border-color:#122C5C;}
.contact-form label{color:#000000;position:relative;}
.contact-form select.form-control-lg:not([size]):not([multiple]){height:3.5rem;}
.contact-form .form-control{border-radius:0;font-size:1.1rem;font-weight:300;}
.contact-form .form-control.form-control-a{height:3.5rem;}
.contat-form .form-control:focus{box-shadow:none;border-color:#122C5C;}
#footer{background:#587187;padding:0 0 20px 0;color:#fff;font-size:14px;}
#footer .footer-top{background:#5c768d;border-top:1px solid #768fa6;border-bottom:1px solid #67839c;padding:30px 0 15px 0;}
#footer .footer-top .footer-info{margin-bottom:30px;}
#footer .footer-top .footer-info h3{font-size:20px;margin:0 0 20px 0;padding:2px 0 2px 0;line-height:1;font-weight:700;}
#footer .footer-top .footer-links{margin-bottom:30px;}
#footer .footer-top .footer-links ul{list-style:none;padding:0;margin:0;}
#footer .footer-top .footer-links ul i{padding-right:2px;color:#9eccf4;font-size:18px;line-height:1;}
#footer .footer-top .footer-links ul li{padding:10px 0;display:flex;align-items:center;}
#footer .footer-top .footer-links ul li:first-child{padding-top:0;}
#footer .footer-top .footer-links ul a{color:#fff;transition:0.3s;display:inline-block;line-height:1;}
#footer .footer-top .footer-links ul a:hover{color:#9eccf4;}
#footer .copyright{text-align:center;padding-top:30px;}
.about1-img-box{position:relative;}
@media (min-width:576px){.about1-img-box{padding-left:4rem;}
}
@media (min-width:768px){.about1-img-box{padding-left:1rem;}
}
.breadcrumbsp{padding:5px 0;background-color:white;min-height:20px;}
.breadcrumbsp h2{font-size:24px;font-weight:300;}
@media (max-width:768px){.breadcrumbsp .d-flex{display:block !important;}
}
.overlay-a{background:linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.2) 27%, rgba(0, 0, 0, 0.65) 90%);}
.overlay{position:absolute;top:0;left:0px;padding:0;height:100%;width:100%;}
@media (max-width:767px){.card-box-b,
.card-box-d{margin-bottom:2.5rem;}
}
@media (min-width:768px){.grid .card-box-b,
.grid .card-box-d{margin-bottom:2.5rem;}
}
.card-box-b,
.card-box-d{position:relative;overflow:hidden;-webkit-backface-visibility:hidden;backface-visibility:hidden;}
.card-box-b .img-a,
.card-box-b .img-b{transition:.8s all ease-in-out;}
@media (min-width:768px){.card-box-b:hover .img-a,
.card-box-b:hover .img-b{transform:scale(1.2);}
}
@media (min-width:768px){.card-box-b .price-a{font-size:.9rem;}
}
@media (min-width:992px){.card-box-b .price-a{font-size:1rem;}
}
.card-overlay{position:absolute;width:100%;height:100%;top:0;left:0;}
.card-shadow{-webkit-backface-visibility:hidden;backface-visibility:hidden;}
.card-shadow:before{content:' ';position:absolute;top:0;left:0;width:100%;height:100%;z-index:1;background:linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.2) 27%, rgba(0, 0, 0, 0.65) 90%);}
.card-box-d .card-overlay-hover{transition:all .2s ease-in-out;padding:15px 40px 15px 35px;}
@media (min-width:768px){.card-box-d .card-overlay-hover{padding:5px 15px 5px 10px;}
}
@media (min-width:992px){.card-box-d .card-overlay-hover{padding:5px 40px 5px 35px;}
}
@media (min-width:1200px){.card-box-d .card-overlay-hover{padding:15px 40px 5px 35px;}
}
.card-box-d .title-d{transition:.3s ease-in-out;font-size:2rem;font-weight:600;margin:1rem 0;transform:translateY(-20px);opacity:0;color:black;}
@media (max-width:768px){.card-box-d .title-d{font-size:1.1rem;margin:.5rem 0;}
}
@media (min-width:768px){.card-box-d .title-d{font-size:1.1rem;margin:.5rem 0;}
}
@media (min-width:992px){.card-box-d .title-d{font-size:1.5rem;margin:1rem 0;}
}
@media (min-width:1200px){.card-box-d .title-d{font-size:2rem;margin:1rem 0;}
}
.card-box-d .content-d{opacity:0;transition:.5s ease-in-out;transform:translateY(-40px);}
@media (min-width:768px){.card-box-d .content-d{font-size:.8rem;margin:.5rem 0;}
}
@media (min-width:768px){.card-box-d .card-body-d p{margin-bottom:8px;font-size:.8rem;}
}
@media (min-width:992px){.card-box-d .card-body-d p{margin-bottom:12px;font-size:1rem;}
}
.card-box-d .info-products{opacity:0;transition:.5s ease-in-out;}
.card-box-d .list-inline-item:not(:last-child){margin-right:25px;}
.card-box-d:hover .card-overlay-hover{background-color:lightblue;opacity:.9;}
.card-box-d:hover .title-d,
.card-box-d:hover .content-d,
.card-box-d:hover .info-products{opacity:1;transform:translateY(0);}
.product-single{padding:2rem 0 1rem;}
@media (max-width:767px){.product-single{padding-top:4rem;}
}
.product-single .title-single-box{padding:1rem 0 1rem 2rem;}
.product-single .title-single-box{border-left:3px solid #122C5C;}
.product-single .title-single-box .title-single{font-weight:600;font-size:2.2rem;}
@media (min-width:768px){.product-single .title-single-box .title-single{font-size:2.1rem;}
}
@media (min-width:992px){.product-single .title-single-box .title-single{font-size:2.5rem;}
}
.product-single .breadcrumb-box{padding:1rem 0 0 .5rem;}
.product-single .breadcrumb{background-color:transparent;padding-right:0;padding-left:0;}
.title-wrap{padding-bottom:4rem;}
.title-a{font-size:2.6rem;font-weight:600;}
.title-link{font-size:1.2rem;font-weight:300;padding-top:1.2rem;}
.title-link a{color:#313131;}
.title-link span{font-size:20px;padding-left:4px;vertical-align:middle;}
.title-box-d{padding-bottom:1.8rem;margin-bottom:1rem;position:relative;}
.title-box-d .title-d{font-weight:600;font-size:2rem;}
.title-box-d .title-d:after{content:'';position:absolute;width:70px;height:4px;background-color:#122C5C;bottom:20px;left:0;}
.card-header-b{padding:1rem;color:#ffffff;position:absolute;bottom:20px;z-index:2;}
@media (min-width:768px){.card-header-b{bottom:0px;}
}
@media (min-width:992px){.card-header-b{bottom:20px;}
}
.card-header-b .category-b{font-size:.9rem;background-color:#122C5C;padding:.3rem .7rem;color:#ffffff;letter-spacing:0.030em;border-radius:50px;text-decoration:none;}
.card-header-b .title-2{margin-bottom:0;padding:.6rem 0;font-size:1.5rem;}
@media (min-width:768px){.card-header-b .title-2{font-size:1rem;}
}
@media (min-width:992px){.card-header-b .title-2{font-size:1.6rem;}
}